﻿@charset "utf-8";
/* CSS Document */


@-ms-viewport {
    width: device-width;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    font-size: 12px;
    margin: 0px auto auto auto;
    color: #000000;
}

a {
    color: #cad438;
    text-decoration: none;
    border: 0px;
}

    a:hover {
        color: #ffffff;
        text-decoration: none;
    }

.clear {
    clear: both;
}

.img {
    border: none;
}

h1 {
    color: #a8b308;
    font-size: 25px;
    font-weight: bold;
    padding: 5px 0 5px 0;
    margin: 0px;
    clear: both;
}

h2 {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    padding: 22px 0 5px 25px;
    margin: 0px;
    clear: both;
}

h3 {
    color: #000000;
    font-size: 17px;
    font-weight: bold;
    padding: 0px 0 0px 0;
    margin: 0px;
    clear: both;
}


h4 {
    color: #a8b308;
    text-decoration: underline;
    font-size: 14px;
    font-weight: bold;
    padding: 0px 0 0px 0;
    margin: 0px;
    clear: both;
}

p {
    padding: 5px 0 5px 0;
    margin: 0px;
    text-align: justify;
    line-height: 18px;
}

header {
    background: url(../images/bg.jpg) repeat-x top;
}

.logo {
    padding: 33px 0 7px 0;
}

.phone {
    margin-top: 30px;
    margin-left: 20px;
   font-size: 17px;
} 

.phone a:link, .phone a:visited {
   
    color: #ff9900;
    text-decoration:none;
  
} 


/*-----------------------------top menu-------------------*/
#topmenu {
    width: auto;
    height: 131px;
    float: right;
    margin-top: -5px;
}

    #topmenu ul.menu {
        left: 0px;
        width: auto;
        margin: 6px 0px 0px 0px;
        list-style: none;
        float: right;
    }

        #topmenu ul.menu li {
            float: left;
            width: 96px;
            padding-right: 2px;
        }

            #topmenu ul.menu li a {
                width: 96px;
                display: block;
                padding-top: 73px;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 11px;
                color: #ffffff;
                text-align: center;
            }

    #topmenu ul li.selected a {
        display: block;
    }

    #topmenu ul.menu li a:hover {
        width: 96px;
    }


    #topmenu ul.menu li.home a {
        background: url(../images/topmenu_home.jpg) no-repeat;
        width: 96px;
        height: 131px;
        padding-right: 2px;
    }

        #topmenu ul.menu li.home a.selected {
            background: url(../images/topmenu_home_hover.jpg) no-repeat;
            width: 96px;
            height: 131px;
        }

        #topmenu ul.menu li.home a:hover {
            background: url(../images/topmenu_home_hover.jpg) no-repeat;
            width: 96px;
            height: 131px;
        }

    #topmenu ul.menu li.about a {
        background: url(../images/topmenu_aboutus.jpg) no-repeat;
        width: 96px;
        height: 131px;
        padding-right: 2px;
    }

        #topmenu ul.menu li.about a.selected {
            background: url(../images/topmenu_aboutus_hover.jpg) no-repeat;
            width: 96px;
            height: 131px;
        }

        #topmenu ul.menu li.about a:hover {
            background: url(../images/topmenu_aboutus_hover.jpg) no-repeat;
            width: 96px;
            height: 131px;
        }

    #topmenu ul.menu li.contact a {
        background: url(../images/topmenu_contact.jpg) no-repeat;
        width: 96px;
        height: 131px;
        padding-right: 2px;
    }

        #topmenu ul.menu li.contact a.selected {
            background: url(../images/topmenu_contact_hover.jpg) no-repeat;
            width: 96px;
            height: 131px;
        }

        #topmenu ul.menu li.contact a:hover {
            background: url(../images/topmenu_contact_hover.jpg) no-repeat;
            width: 96px;
            height: 131px;
        }

.main_banner {
    clear: both;
    width: 959px;
    height: 204px;
    background: url(../images/main_banner.jpg) top left no-repeat;
    float: left;
    margin-top: 5px;
}

.main_banner_bottom {
    width: 594px;
    height: 97px;
    float: left;
    margin-top: 5px;
}

.main_banner_bottom1 {
    width: 303px;
    height: 97px;
    background: url(../images/contact_bg.jpg) repeat-y;
    float: left;
}

.main_banner_bottom2 {
    width: 291px;
    height: 97px;
    background: url(../images/contact_2.jpg) no-repeat;
    float: left;
}

.icon1 {
    float: left;
    padding: 14px 14px 0px 28px;
    width: 246px;
    height: 19px;
    color: #fff;
    font-weight: bold;
}

.icon2 {
    float: left;
    padding: 3px 14px 3px 28px;
    width: 246px;
    height: 19px;
    color: #fff;
    font-weight: bold;
}

.main_banner_bottom3 {
    width: 365px;
    height: 102px;
    background: url(../images/main_banner_2.jpg) no-repeat;
    float: right;
}

/*-----------------------------main content-------------------*/

.main_content {
    width: auto;
    height: auto;
    overflow: hidden;
    margin-top: 20px;
    margin-right: 10px;
}

p, ul li {
    font-size: 13px;
}
/*-----------------------------Services-------------------*/

.services_bg {
    width: 280px;
    height: 394px;
    float: right;
    margin-top: 30px;
    background: url(../images/services_bg.jpg) no-repeat;
}

    .services_bg a {
        color: #000000;
        padding-top: 30px;
    }

        .services_bg a:hover {
            color: #ffffff;
        }

/*-----------------------------Footer-------------------*/

footer {
    background: #000;
    padding: 20px;
}

.footer_link {
    color: #cad438;
    text-align: center;
    margin-bottom: 0px;
    padding: 0px;
}


/*----------contact us form---------------*/
.text-area {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 17px;
    font-weight: normal;
    color: #abbb20;
    text-decoration: none;
}

    .text-area p {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .text-area a {
        text-decoration: underline;
        color: #337dc0;
    }

        .text-area a:hover {
            color: #337dc0;
        }

    .text-area fieldset {
        padding: 10px;
        border: 1px solid #5c5c5c;
    }

        .text-area fieldset legend {
            padding-left: 5px;
            padding-right: 5px;
            color: #5c5c5c;
            font-weight: bold;
        }

        .text-area fieldset p {
            padding-top: 5px;
            padding-bottom: 5px;
        }

        .text-area fieldset label {
            width: 180px;
            float: left;
            text-align: right;
            padding-right: 30px;
        }

        .text-area fieldset form {
            padding-top: 10px;
            padding-bottom: 10px;
        }

.border {
    border: 1px solid #b8b8b8;
}

.text-area fieldset input:focus {
    border: 1px solid #5c5c5c;
}

.text-area fieldset textarea:focus {
    border: 1px solid #5c5c5c;
}

.submit {
    width: 60px;
    height: 30px;
    background-color: #abbb20;
    color: #FFFFFF;
    border: 1px solid #899612;
}

.subscribe_button {
    background: transparent url(../images/subscribe_button_bg.jpg) repeat-x scroll left top;
    color: #000000;
    cursor: pointer;
    float: left;
    font-size: 9px;
    font-weight: bold;
    height: 20px;
    text-transform: uppercase;
    width: 76px;
}

/*----------contact us form---------------*/
.text-area {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 17px;
    font-weight: normal;
    color: #abbb20;
    text-decoration: none;
}

    .text-area p {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .text-area a {
        text-decoration: underline;
        color: #337dc0;
    }

        .text-area a:hover {
            color: #337dc0;
        }

    .text-area fieldset {
        padding: 10px;
        border: 1px solid #5c5c5c;
    }

        .text-area fieldset legend {
            padding-left: 5px;
            padding-right: 5px;
            color: #5c5c5c;
            font-weight: bold;
        }

        .text-area fieldset p {
            padding-top: 5px;
            padding-bottom: 5px;
        }

        .text-area fieldset label {
            width: 180px;
            float: left;
            text-align: right;
            padding-right: 30px;
        }

        .text-area fieldset form {
            padding-top: 10px;
            padding-bottom: 10px;
        }

.border {
    border: 1px solid #b8b8b8;
}

.text-area fieldset input:focus {
    border: 1px solid #5c5c5c;
}

.text-area fieldset textarea:focus {
    border: 1px solid #5c5c5c;
}

.submit {
    width: 60px;
    height: 30px;
    background-color: #abbb20;
    color: #FFFFFF;
    border: 1px solid #899612;
}

.subscribe_button {
    background: transparent url(../images/subscribe_button_bg.jpg) repeat-x scroll left top;
    color: #000000;
    cursor: pointer;
    float: left;
    font-size: 9px;
    font-weight: bold;
    height: 20px;
    text-transform: uppercase;
    width: 76px;
}




/****  Responsive CSS ****/

@media screen and (max-width:766px) {
    .logo {
        padding: 20px 0 3px 0;
        margin: auto;
    }

    .phone {
        text-align:center;
        margin-top:10px;
        margin-bottom:10px;
    }

    #topmenu {
        width: 100%;
        height: auto;
        float: none;
        margin: auto;
        text-align: center;
    }

        #topmenu ul {
            margin: auto;
        }

            #topmenu ul.menu {
                left: 0px;
                width: auto;
                margin: auto;
                list-style: none;
                float: none !important;
            }

                #topmenu ul.menu li {
                    float: left;
                    width: 96px;
                    padding-right: 2px;
                }

                    #topmenu ul.menu li a {
                        width: 96px;
                        display: block;
                        padding-top: 73px;
                        font-family: Arial, Helvetica, sans-serif;
                        font-size: 11px;
                        color: #ffffff;
                        text-align: center;
                    }

            #topmenu ul li.selected a {
                display: block;
            }

            #topmenu ul.menu li a:hover {
                width: 96px;
            }


            #topmenu ul.menu li.home a {
                background: url(../images/topmenu_home.jpg) no-repeat;
                width: 96px;
                height: 131px;
                padding-right: 2px;
            }

                #topmenu ul.menu li.home a.selected {
                    background: url(../images/topmenu_home_hover.jpg) no-repeat;
                    width: 96px;
                    height: 131px;
                }

                #topmenu ul.menu li.home a:hover {
                    background: url(../images/topmenu_home_hover.jpg) no-repeat;
                    width: 96px;
                    height: 131px;
                }

            #topmenu ul.menu li.about a {
                background: url(../images/topmenu_aboutus.jpg) no-repeat;
                width: 96px;
                height: 131px;
                padding-right: 2px;
            }

                #topmenu ul.menu li.about a.selected {
                    background: url(../images/topmenu_aboutus_hover.jpg) no-repeat;
                    width: 96px;
                    height: 131px;
                }

                #topmenu ul.menu li.about a:hover {
                    background: url(../images/topmenu_aboutus_hover.jpg) no-repeat;
                    width: 96px;
                    height: 131px;
                }

            #topmenu ul.menu li.contact a {
                background: url(../images/topmenu_contact.jpg) no-repeat;
                width: 96px;
                height: 131px;
                padding-right: 2px;
            }

                #topmenu ul.menu li.contact a.selected {
                    background: url(../images/topmenu_contact_hover.jpg) no-repeat;
                    width: 96px;
                    height: 131px;
                }

                #topmenu ul.menu li.contact a:hover {
                    background: url(../images/topmenu_contact_hover.jpg) no-repeat;
                    width: 96px;
                    height: 131px;
                }

    h1 {
        font-size: 20px;
    }

    .services_bg {
        float: none;
        margin-top: 5px;
        margin-bottom: 20px;
    }

        .services_bg a {
            color: #000000;
        }

            .services_bg a:hover {
                color: #ffffff;
            }

    .text-area fieldset label {
        width: 180px;
        float: left;
        text-align: left;
        padding-right: 30px;
    }
}

@media screen and (max-width:1200px) {
    .container {
        width: 95%;
    }
}

@media screen and (min-width:767px) and (max-width:1100px) {
    .services_bg {
        width: 220px;
    }

        .services_bg a {
            color: #000000;
        }

            .services_bg a:hover {
                color: #ffffff;
            }
}

@media screen and (max-width:361px) {
    #topmenu ul.menu {
        left: 0px;
        width: auto;
        margin: 0px 0px 0px 0px;
        list-style: none;
        float: none;
    }

        #topmenu ul.menu li {
            float: left;
            width: 70px;
            padding-right: 1px;
        }

            #topmenu ul.menu li a {
                width: 70px;
                display: block;
                padding-top: 73px;
                font-size: 12px;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 11px;
                color: #ffffff;
                text-align: center;
            }

    #topmenu ul li.selected a {
        display: block;
    }

    #topmenu ul.menu li a:hover {
        width: 70px;
    }


    #topmenu ul.menu li.home a {
        background: url(../images/topmenu_home.jpg) no-repeat;
        width: 70px;
        height: 131px;
        padding-right: 1px;
    }

        #topmenu ul.menu li.home a.selected {
            background: url(../images/topmenu_home_hover.jpg) no-repeat;
            width: 70px;
            height: 131px;
        }

        #topmenu ul.menu li.home a:hover {
            background: url(../images/topmenu_home_hover.jpg) no-repeat;
            width: 70px;
            height: 131px;
        }

    #topmenu ul.menu li.about a {
        background: url(../images/topmenu_aboutus.jpg) no-repeat;
        width: 70px;
        height: 131px;
        padding-right: 1px;
    }

        #topmenu ul.menu li.about a.selected {
            background: url(../images/topmenu_aboutus_hover.jpg) no-repeat;
            width: 70px;
            height: 131px;
        }

        #topmenu ul.menu li.about a:hover {
            background: url(../images/topmenu_aboutus_hover.jpg) no-repeat;
            width: 70px;
            height: 131px;
        }

    #topmenu ul.menu li.contact a {
        background: url(../images/topmenu_contact.jpg) no-repeat;
        width: 70px;
        height: 131px;
        padding-right: 1px;
    }

        #topmenu ul.menu li.contact a.selected {
            background: url(../images/topmenu_contact_hover.jpg) no-repeat;
            width: 70px;
            height: 131px;
        }

        #topmenu ul.menu li.contact a:hover {
            background: url(../images/topmenu_contact_hover.jpg) no-repeat;
            width: 70px;
            height: 131px;
        }
}

@media screen and (min-width:1100px) and (max-width:1200px) {
    .services_bg {
        width: 250px;
        height: 394px;
        float: right;
        margin-top: 15px;
        background: url(../images/services_bg.jpg) no-repeat;
    }
}
